--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: MiniTest::Assertions
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: _assertions
- !ruby/object:RI::MethodSummary 
  name: _assertions=
- !ruby/object:RI::MethodSummary 
  name: assert
- !ruby/object:RI::MethodSummary 
  name: assert_block
- !ruby/object:RI::MethodSummary 
  name: assert_empty
- !ruby/object:RI::MethodSummary 
  name: assert_equal
- !ruby/object:RI::MethodSummary 
  name: assert_in_delta
- !ruby/object:RI::MethodSummary 
  name: assert_in_epsilon
- !ruby/object:RI::MethodSummary 
  name: assert_includes
- !ruby/object:RI::MethodSummary 
  name: assert_instance_of
- !ruby/object:RI::MethodSummary 
  name: assert_kind_of
- !ruby/object:RI::MethodSummary 
  name: assert_match
- !ruby/object:RI::MethodSummary 
  name: assert_nil
- !ruby/object:RI::MethodSummary 
  name: assert_operator
- !ruby/object:RI::MethodSummary 
  name: assert_raises
- !ruby/object:RI::MethodSummary 
  name: assert_respond_to
- !ruby/object:RI::MethodSummary 
  name: assert_same
- !ruby/object:RI::MethodSummary 
  name: assert_send
- !ruby/object:RI::MethodSummary 
  name: assert_throws
- !ruby/object:RI::MethodSummary 
  name: capture_io
- !ruby/object:RI::MethodSummary 
  name: exception_details
- !ruby/object:RI::MethodSummary 
  name: flunk
- !ruby/object:RI::MethodSummary 
  name: message
- !ruby/object:RI::MethodSummary 
  name: mu_pp
- !ruby/object:RI::MethodSummary 
  name: pass
- !ruby/object:RI::MethodSummary 
  name: refute
- !ruby/object:RI::MethodSummary 
  name: refute_empty
- !ruby/object:RI::MethodSummary 
  name: refute_equal
- !ruby/object:RI::MethodSummary 
  name: refute_in_delta
- !ruby/object:RI::MethodSummary 
  name: refute_in_epsilon
- !ruby/object:RI::MethodSummary 
  name: refute_includes
- !ruby/object:RI::MethodSummary 
  name: refute_instance_of
- !ruby/object:RI::MethodSummary 
  name: refute_kind_of
- !ruby/object:RI::MethodSummary 
  name: refute_match
- !ruby/object:RI::MethodSummary 
  name: refute_nil
- !ruby/object:RI::MethodSummary 
  name: refute_operator
- !ruby/object:RI::MethodSummary 
  name: refute_respond_to
- !ruby/object:RI::MethodSummary 
  name: refute_same
- !ruby/object:RI::MethodSummary 
  name: skip
name: Assertions
superclass: 
